@charset "UTF-8";



#headnavleft {
  float: left;
  width: 10px;
  height: 35px;
  padding: 0px;
  margin: 0px;
  background: url(images/nav_head_left.jpg) no-repeat;  
}

#headnavlist {
  float: left;
  width: 980px;
  line-height: 35px;
  color: #FFFFFF;
  height: 35px;
  padding: 0px;
  margin: 0px;
  background: url(images/nav_head_list.jpg) repeat-x;  
}

#headnavright {
  float: left;
  width: 10px;
  height: 35px;
  padding: 0px;
  margin: 0px;
  background: url(images/nav_head_right.jpg) no-repeat;  
}


/*-------------------------------------------------*/

ul.dropdown li.hover,
ul.dropdown li:hover {
 position: relative;
 z-index: 599;
 cursor: default;
}

ul.dropdown ul ul {
 top: 0px;
 left: 100%;
}

ul.dropdown ul ul li {
  background-color: #CCCCCC;
}

ul.dropdown li:hover > ul {
 visibility: visible;
}

/*-------------------------------------------------*/


/*
ul.dropdown *.dir {
 padding-right: 15px;
 background-color: trasparent;
 background-image: url(images/nav-arrow-down.png); 
 background-position: 100% 50%;
 background-repeat: no-repeat;
}
*/


/*-------------------------------------------------*/

ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
 list-style: none;
 margin: 0;
 padding: 0;
 font-size: 10pt;
}

/*-------------------------------------------------*/

ul.dropdown {
  font-weight: bold;
  position: relative;
  z-index: 597;
  float: left;
  width: 100%;
}

ul.dropdown li {
  float: left;
  vertical-align: middle;
  border: none;
	background-color: transparent;
  background-image: url(images/nav_head_list.jpg);
	color: #FFFFFF;
  display: block;
  zoom: 1;
}

ul.dropdown li a {
  line-height: 35px;
  padding: 0px 13px;
  vertical-align: middle;
  color: #FFFFFF;
  display: block;
  text-decoration: none;
  font-weight: bold;
}

ul.dropdown li a:hover {
  line-height: 35px;
  padding: 0px 13px;
  vertical-align: middle;
  background-image: url(images/nav_head_list_over.jpg);
  background-repeat: repeat-x;
  background-color: transparent;
  color: #B80100;
  display: block;
  text-decoration: none;
  font-weight: bold;
}





/*-------------------------------------------------*/

ul.dropdown ul {
  width: 180px;
	margin-top: 1px;
  visibility: hidden;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 598;
}

ul.dropdown ul a {
 line-height: 35px;
 padding: 0px 13px;
}

ul.dropdown ul li {
  border: none;
  background-image: none;
	background-color: #E6E6E6;
	color: #212121;
  padding: 0px;
  line-height: 26px;
	font-weight: normal;
}

ul.dropdown ul li a {
  line-height: 26px;
  color: #212121;
  vertical-align: middle;
  display: block;
  min-width: 150px;
  border-bottom: 1px dotted #212121;
  font-weight: normal;
}

ul.dropdown ul li a:hover {
  line-height: 26px;
  color: #B80100;
  vertical-align: middle;
  display: block;
  min-width: 150px;
  border-bottom: 1px dotted #212121;
  background-color: #D5D5D5;
  background-image: none;
  font-weight: normal;  
}

ul.dropdown ul li a.selectedMenu {
  line-height: 26px;
  font-weight: bold;
	color: #B90000;
  vertical-align: middle;
  display: block;
  min-width: 150px;
  border-bottom: 1px dotted #212121;
}

ul.dropdown ul li a.selectedMenu:hover {
  line-height: 26px;
  font-weight: bold;
	color: #B90000;
  vertical-align: middle;
  display: block;
  min-width: 150px;
  border-bottom: 1px dotted #212121;
  background-color: #D5D5D5;
  background-image: none;
}

/*-------------------------------------------------*/

ul.dropdown li.hover,
ul.dropdown li:hover {
  color: #000;
}

/* Non-first level */

ul.dropdown ul {
  margin-top: 0;
}

/*-------------------------------------------------*/

ul.dropdown li.hover *.open {
  border: none;
  background-color: #fff; 
}

ul.dropdown ul li.hover *.open {
  padding-left: 13px;
  border: none;
}

/* CSS2 clone */

ul.dropdown li:hover > *.dir {
  background-image: url(images/nav_head_list_over.jpg); 
  background-repeat: repeat-x;
  background-color: transparent;
	color: #B80100;
}

ul.dropdown ul li:hover > *.dir {
  padding-left: 13px;   
	border-top-color: #fff;
	border-left: solid 0px #ffa500;
}


ul.dropdown li a.selected {
  background-image: url(images/nav_head_list_over.jpg); 
  background-repeat: repeat-x;
  background-color: transparent;
	color: #B80100;
}
